<?xml version="1.0" encoding="utf-8"?>
<skin xmlns="" version="1.0">
    <!-- 信息 -->
   <manifest
		name="黑2"
		author="影音先锋"
		link="http://www.xfplay.com/"
		email="cmdll@163.com"
		Description="一款黑色金属皮肤,控制栏按钮居中"
		version="1.10"
		type="Skin"/>

     <!-- 颜色 -->
     <colourScheme>  
        <colour name="System.Base.Midtone"          value="3D4144"/>
        <colour name="Dialog.Back"                  value="E6E6E6"/> 
        <colour name="System.Back.Checked.Selected" value="3665AC"/>
        <colour name="System.Back.Checked"          value="4A4A4A"/>
        <colour name="system.back.normal"           value="4A4A4A"/>
        <colour name="System.Margin"                value="4A4A4A"/>          
        <colour name="System.Shadow"                value="E6E6E6"/>
        <colour name="System.Border"                value="3665AC"/>  
        <colour name="System.Disabled"              value="868686"/>
        <colour name="System.Text"                  value="EBEBEB"/> 
        <colour name="system.text.selected"         value="FFFFFF"/>        
        <colour name="System.Border"                value="3665AC"/>  
        <colour name="System.Back.Selected"         value="4A4A4A"/>	
        <colour name="Cstate.Txt"                   value="FFFFFF"/>           
    </colourScheme>

    <commandImages>
       <xfbmp path="MenuBar.bmp">
        <image id="ID_CHECKMARK"/>
      　<image id="ID_MEDIA_ADD"/>
	<image id="ID_MEDIA_REMOVE"/>
	<image id="IDD_XFP2P_CLOSE_LIST"/>
      </xfbmp>
      <Scroll path="Scrollbar.bmp" />
      <LineHeiht Hy="0" />
    </commandImages>

    <windowSkins>
       <windowSkin>
            <image path="xf_main.bmp"/>
            <target window="CMainWnd"/>
            <parts>
                <part name="TopLeft"        rect="0,0,9,31"/>
                <part name="Top"            rect="8,0,10,31"/>
                <part name="TopRight"       rect="28,0,61,31"/>

                <part name="LeftTop"		rect="0,33,8,10"/>
                <part name="Left"           rect="0,33,8,10"/>
                <part name="LeftBottom"		rect="28,36,8,51"/>

                <part name="BottomLeft"	    rect="28,32,8,3"/>
                <part name="Bottom"         rect="30,32,4,3"/>
                <part name="BottomRight"    rect="37,32,8,3"/>
              
                <part name="RightTop"		rect="19,33,8,10"/>
                <part name="Right"          rect="19,33,8,10"/>
                <part name="RightBottom"	rect="39,36,8,51"/>

                <part name="MinimiseHover"     rect="48,32,11,22"/>
                <part name="MinimiseDown"      rect="60,32,11,22"/>
               

                <part name="MaximiseDown"      rect="84,32,11,22"/>
                <part name="MaximiseHover"     rect="72,32,11,22"/>

                <part name="CloseDown"      rect="60,55,11,22"/>
                <part name="CloseHover"     rect="48,55,11,22"/>
            </parts>
            <anchors>
               <anchor name="MirrorFull"    rect="8,110,14,32"/>
                <anchor name="Minimise"	    rect="-57,6,11,22" />
                <anchor name="Maximise"	    rect="-39,6,11,22" />               
                <anchor name="Close"        rect="-24,6,11,22"/>
                <anchor name="System"       rect="9,8,17,17"/> 
                <anchor name="Icon"         rect="10,9,16,16"/>
            </anchors>
            <region>
                <shape type="roundRect" rect="0,0,-1,-1" size="5,5" />
            </region>
            <maximiseCrop rect="0,0,0,0"/>
            <minimumSize width="470" height="0" />
            <caption align="left" rect="29,0,-77,33" fontFace="微软雅黑" fontSize="13" colour="FFFFFF" inactivecolour="B7B7B7" />
        </windowSkin>
      
        <windowSkin>
            <image path="xf_main.bmp"/>
            <target window="CDialog"/>
            <parts>
                <part name="TopLeft"        rect="0,0,9,31"/>
                <part name="Top"            rect="8,0,10,31"/>
                <part name="TopRight"       rect="81,0,8,31"/>


                <part name="LeftTop"		rect="00,33,8,10"/>
                <part name="Left"           rect="0,33,8,10"/>

                <part name="LeftBottom"		rect="0,52,8,8"/>

                <part name="BottomLeft"	    rect="0,61,8,4"/>
                <part name="Bottom"         rect="9,61,10,4"/>
                <part name="BottomRight"    rect="19,61,8,4"/>

                <part name="RightTop"		rect="19,33,8,10"/>
                <part name="Right"          rect="19,33,8,10"/>

                <part name="RightBottom"	rect="19,52,8,8"/>

                <part name="Close"          rect="65,6,11,22"/>
                <part name="CloseDown"      rect="60,55,11,22"/>
                <part name="CloseHover"     rect="48,55,11,22"/>
            </parts>
            <anchors>
                <anchor name="Close"        rect="-24,6,11,22"/>
                <anchor name="System"       rect="7,8,17,17"/> 
                <anchor name="Icon"	    rect="8,9,16,16"/>
            </anchors>
            <region>
                <shape type="roundRect" rect="0,0,-1,-1" size="5,5" />
            </region>
            <caption align="left" rect="27,0,340,33" fontFace="微软雅黑" fontSize="13" colour="FFFFFF" inactivecolour="B7B7B7" />
        </windowSkin>
        
        <windowSkin> 
        <image type="image" language="ch" path="xftooL.bmp"/>
        <image type="alpha" language="ch" path="xftooLApp.bmp"/>
        <image type="silder" language="ch" path="gdt.bmp"/>
        <image type="silder2" language="ch" path="ylt.bmp"/>
        <image type="watermark" language="ch" path="bj.bmp"/>
        <picture type="siltrack" path="PosTrack.bmp"/>
        <picture type="yltrack" path="ylTrack.bmp"/>
        <target window="CXfBarCtrl"/>
        <parts> 
          <part name="_ID_MEDIA_PLAY.Up"	 rect="0,0,31,31"/>
          <part name="_ID_MEDIA_PLAY.Checked"	 rect="32,0,31,31"/>
          <part name="_ID_MEDIA_PLAY.Hover"	 rect="32,0,31,31"/>
          <part name="_ID_MEDIA_PLAY.Down"	 rect="64,0,31,31"/>
          <part name="_ID_MEDIA_PAUSE.Up"	 rect="0,32,31,31"/>
          <part name="_ID_MEDIA_PAUSE.Checked"	 rect="32,32,31,31"/>
          <part name="_ID_MEDIA_PAUSE.Hover"	 rect="32,32,31,31"/>
          <part name="_ID_MEDIA_PAUSE.Down"	 rect="64,32,31,31"/>
          
          <part name="_ID_MEDIA_STOP.Up"	 rect="96,34,17,16"/>
          <part name="_ID_MEDIA_STOP.Checked"	 rect="114,34,17,16"/>
          <part name="_ID_MEDIA_STOP.Hover"	 rect="114,34,17,16"/>
          <part name="_ID_MEDIA_STOP.Down"	 rect="132,34,17,16"/>
          
          <part name="_ID_MEDIA_PREVIOUS.Up"	 rect="96,0,17,16"/>
          <part name="_ID_MEDIA_PREVIOUS.Checked" rect="114,0,17,16"/>
          <part name="_ID_MEDIA_PREVIOUS.Hover"	 rect="114,0,17,16"/>
          <part name="_ID_MEDIA_PREVIOUS.Down"	 rect="132,0,17,16"/>
          
          <part name="_ID_MEDIA_NEXT.Up"	 rect="96,17,17,16"/>
          <part name="_ID_MEDIA_NEXT.Checked"	 rect="114,17,17,16"/>
          <part name="_ID_MEDIA_NEXT.Hover"	 rect="114,17,17,16"/>
          <part name="_ID_MEDIA_NEXT.Down"	 rect="132,17,17,16"/>
          
          <part name="_ID_MEDIA_PLAY_MUTE.Up"	   rect="42,68,17,16"/>
          <part name="_ID_MEDIA_PLAY_MUTE.Checked" rect="78,68,17,16"/>
          <part name="_ID_MEDIA_PLAY_MUTE.Hover"   rect="60,68,17,16"/>
          <part name="_ID_MEDIA_PLAY_MUTE.Down"	   rect="78,68,17,16"/>
          
          <part name="_ID_MEDIA_PLAYLIST.Up"	 rect="96,68,17,16"/>
          <part name="_ID_MEDIA_PLAYLIST.Checked" rect="114,68,17,16"/>
          <part name="_ID_MEDIA_PLAYLIST.Hover"	 rect="114,68,17,16"/>
          <part name="_ID_MEDIA_PLAYLIST.Down"	 rect="132,68,17,16"/>
          
          <part name="_ID_MEDIA_PICTURE.Up"	 rect="96,51,17,16"/>
          <part name="_ID_MEDIA_PICTURE.Checked" rect="114,51,17,16"/>
          <part name="_ID_MEDIA_PICTURE.Hover"	 rect="114,51,17,16"/>
          <part name="_ID_MEDIA_PICTURE.Down"	 rect="132,51,17,16"/>
          
          <part name="_ID_MEDIA_TOOLTS.Checked"	 rect="0,85,15,14"/>
          <part name="_ID_MEDIA_TOOLTS.Down"	 rect="16,85,15,14"/>
          <part name="_ID_MEDIA_TOOLTS.Hover"	 rect="32,85,15,14"/>
          <part name="_ID_MEDIA_TOOLTS.Up"	 rect="48,85,15,14"/>         
          <part name="_ID_MEDIA_TOOLTS.Disabled" rect="64,85,15,14"/>
        </parts>
        <anchors> 
          <anchor name="Background"	        rect="1,1,37,49"/>          
          <anchor name="_ID_MEDIA_PLAY"	        rect="155,14,31,31"/>
          <anchor name="_ID_MEDIA_PAUSE"	rect="155,14,31,31"/>
          <anchor name="_ID_MEDIA_STOP"	        rect="112,22,17,16"/>
          <anchor name="_ID_MEDIA_PREVIOUS"	rect="135,22,17,16"/>
          <anchor name="_ID_MEDIA_NEXT"	        rect="189,22,17,16"/>
          <anchor name="_ID_MEDIA_PLAY_MUTE"	rect="215,22,17,16"/> 
          <anchor name="_ID_MEDIA_PICTURE"	rect="89,22,17,16"/>      
          <anchor name="SliderCtrl"	        rect="250,17,70,22"/>  
           <anchor name="SliderPost"	        rect="8,9,90,19"/>  
          <anchor name="LabelName"	        rect="30,19,100,22"/>  
          <anchor name="LabelTimer"	        rect="1,19,100,22"/>            
          <anchor name="_ID_MEDIA_PLAYLIST"	rect="5,22,17,16"/>

          <anchor name="_ID_MEDIA_TOOLTS"	rect="8,23,15,14"/>  
         
        </anchors>
      </windowSkin>
      <windowSkin>
        <image type="image" language="ch" res="241"/>
        <image type="alpha" language="ch" res="296"/>
        <!--<image type="watermark" language="ch" res="295"/>-->
        <target window="CMainTabBarCtrl"/>
        <parts>
          <part name="_ID_MEDIA_OPEN.Up"			 rect="0,0,29,15"/>
          <part name="_ID_MEDIA_OPEN.Hover"		 rect="30,0,29,15"/>
          <part name="_ID_MEDIA_OPEN.Down"		 rect="60,0,29,15"/>
          <part name="_ID_MEDIA_OPEN.Checked"	 rect="60,0,29,15"/>
          <part name="_ID_MEDIA_OPEN.Menu"		 rect="16,0,29,15"/>

          <part name="_ID_TAB_PLAYDVD.Up"			 rect="0,16,32,15"/>
          <part name="_ID_TAB_PLAYDVD.Hover"	 rect="33,16,32,15"/>
          <part name="_ID_TAB_PLAYDVD.Down"		 rect="66,16,32,15"/>
          <part name="_ID_TAB_PLAYDVD.Checked" rect="66,16,32,15"/>
          <part name="_ID_TAB_PLAYDVD.Menu"		 rect="16,0,32,15"/>

          <part name="_ID_TAB_MEDIA_MB.Up"		 rect="0,32,30,15"/>
          <part name="_ID_TAB_MEDIA_MB.Hover"	 rect="31,32,30,15"/>
          <part name="_ID_TAB_MEDIA_MB.Down"		rect="62,32,30,15"/>
          <part name="_ID_TAB_MEDIA_MB.Checked"	rect="62,32,30,15"/>
          <part name="_ID_TAB_MEDIA_MB.Menu"		rect="16,0,30,15"/>

          <part name="_ID_TAB_MEDIA_VIDEO_ZQ.Up"		  rect="0,48,19,15"/>
          <part name="_ID_TAB_MEDIA_VIDEO_ZQ.Hover"	  rect="20,48,19,15"/>
          <part name="_ID_TAB_MEDIA_VIDEO_ZQ.Down"		rect="40,48,19,15"/>
          <part name="_ID_TAB_MEDIA_VIDEO_ZQ.Checked"	rect="40,48,19,15"/>

          <part name="_ID_TAB_MEDIA_VIDEO_3D.Up"		  rect="0,64,24,15"/>
          <part name="_ID_TAB_MEDIA_VIDEO_3D.Hover"	  rect="25,64,24,15"/>
          <part name="_ID_TAB_MEDIA_VIDEO_3D.Down"		rect="50,64,24,15"/>
          <part name="_ID_TAB_MEDIA_VIDEO_3D.Checked"	rect="50,64,24,15"/>

          <part name="_ID_MEDIA_PICTURE.Up"		     rect="0,80,30,15"/>
          <part name="_ID_MEDIA_PICTURE.Hover"	   rect="20,80,30,15"/>
          <part name="_ID_MEDIA_PICTURE.Down"		   rect="40,80,30,15"/>
          <part name="_ID_MEDIA_PICTURE.Checked"	 rect="40,80,30,15"/>

          <part name="_ID_WINDOS_TOPALL.Up"		     rect="0,96,19,15"/>
          <part name="_ID_WINDOS_TOPALL.Hover"	   rect="20,96,19,15"/>
          <part name="_ID_WINDOS_TOPALL.Down"		   rect="40,96,19,15"/>
          <part name="_ID_WINDOS_TOPALL.Checked"	 rect="40,96,19,15"/>

        </parts>
        <anchors>
          <anchor name="Background"			          rect="0,0,49,25"/>
          <anchor name="_ID_MEDIA_OPEN"			      rect="10,5,29,15"/>
          <anchor name="_ID_TAB_PLAYDVD"			    rect="54,5,32,15"/>
          <anchor name="_ID_TAB_MEDIA_MB"			    rect="101,5,30,15"/>
          <anchor name="_ID_TAB_MEDIA_VIDEO_ZQ"		rect="146,5,19,15"/>
          <anchor name="_ID_TAB_MEDIA_VIDEO_3D"		rect="82,5,24,15"/>
          <anchor name="_ID_MEDIA_PICTURE"			  rect="46,5,19,15"/>
          <anchor name="_ID_WINDOS_TOPALL"			  rect="10,5,19,15"/>
        </anchors>
      </windowSkin>
      
      <windowSkin>
        <image type="image" language="ch" res="294"/>
        <image type="watermark" language="ch" res="306"/>
        <target window="CXfmbToolCtrl"/>
        <parts>
          <part name="_ID_TAB_MB_VIDEO.Up"	               rect="0,0,45,22"/>
          <part name="_ID_TAB_MB_VIDEO.Checked"	 rect="92,0,45,22"/>
          <part name="_ID_TAB_MB_VIDEO.Hover"	 rect="46,0,45,22"/>
          <part name="_ID_TAB_MB_VIDEO.Down"	               rect="92,0,45,22"/>

          <part name="_ID_TAB_MB_EQQ.Up"	               rect="0,0,45,22"/>
          <part name="_ID_TAB_MB_EQQ.Checked"	 rect="92,0,45,22"/>
          <part name="_ID_TAB_MB_EQQ.Hover"	               rect="46,0,45,22"/>
          <part name="_ID_TAB_MB_EQQ.Down"	               rect="92,0,45,22"/>

          <part name="_ID_TAB_MB_ZIMUQ.Up"	               rect="0,0,45,22"/>
          <part name="_ID_TAB_MB_ZIMUQ.Checked"	 rect="92,0,45,22"/>
          <part name="_ID_TAB_MB_ZIMUQ.Hover"	 rect="46,0,45,22"/>
          <part name="_ID_TAB_MB_ZIMUQ.Down"	 rect="92,0,45,22"/>

          <part name="_ID_TAB_MB_3D.Up"	                 rect="0,0,45,22"/>
          <part name="_ID_TAB_MB_3D.Checked"	           rect="92,0,45,22"/>
          <part name="_ID_TAB_MB_3D.Hover"	             rect="46,0,45,22"/>
          <part name="_ID_TAB_MB_3D.Down"	               rect="92,0,45,22"/>

          <part name="_ID_TAB_MB_VZQ.Up"	               rect="0,0,45,22"/>
          <part name="_ID_TAB_MB_VZQ.Checked"	 rect="92,0,45,22"/>
          <part name="_ID_TAB_MB_VZQ.Hover"	               rect="46,0,45,22"/>
          <part name="_ID_TAB_MB_VZQ.Down"	               rect="92,0,45,22"/>
        </parts>
        <anchors>
          <anchor name="Background"	                 rect="0,0,45,22"/>
          <anchor name="_ID_TAB_MB_VIDEO"	   rect="2,0,45,22"/>
          <anchor name="_ID_TAB_MB_EQQ"           rect="52,0,45,22"/>
          <anchor name="_ID_TAB_MB_ZIMUQ"       rect="102,0,45,22"/>
          <anchor name="_ID_TAB_MB_3D"             rect="142,0,45,22"/>
          <anchor name="_ID_TAB_MB_VZQ"           rect="190,0,45,22"/>
        </anchors>
      </windowSkin>
   
    </windowSkins>
</skin>
